File openSUSE:Leap:15.2:Staging:adi:185 of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/AdiChecker.Leap.15.2/1507/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install boost-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_headers1_71_0-devel needed by boost-devel-1.71.0.noarch

can't install boost-jam-1.71.0-lp152.2.1.noarch:
nothing provides boost1_71_0-jam needed by boost-jam-1.71.0.noarch

can't install libboost_atomic-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_atomic1_71_0-devel needed by libboost_atomic-devel-1.71.0.noarch

can't install libboost_chrono-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_chrono1_71_0-devel needed by libboost_chrono-devel-1.71.0.noarch

can't install libboost_container-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_container1_71_0-devel needed by libboost_container-devel-1.71.0.noarch

can't install libboost_context-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_context1_71_0-devel needed by libboost_context-devel-1.71.0.noarch

can't install libboost_contract-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_contract1_71_0-devel needed by libboost_contract-devel-1.71.0.noarch

can't install libboost_coroutine-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_coroutine1_71_0-devel needed by libboost_coroutine-devel-1.71.0.noarch

can't install libboost_date_time-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_date_time1_71_0-devel needed by libboost_date_time-devel-1.71.0.noarch

can't install libboost_fiber-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_fiber1_71_0-devel needed by libboost_fiber-devel-1.71.0.noarch

can't install libboost_filesystem-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_filesystem1_71_0-devel needed by libboost_filesystem-devel-1.71.0.noarch

can't install libboost_graph-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_graph1_71_0-devel needed by libboost_graph-devel-1.71.0.noarch

can't install libboost_graph_parallel-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_graph_parallel1_71_0-devel needed by libboost_graph_parallel-devel-1.71.0.noarch

can't install libboost_headers-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_headers1_71_0-devel needed by libboost_headers-devel-1.71.0.noarch

can't install libboost_iostreams-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_iostreams1_71_0-devel needed by libboost_iostreams-devel-1.71.0.noarch

can't install libboost_locale-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_locale1_71_0-devel needed by libboost_locale-devel-1.71.0.noarch

can't install libboost_log-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_log1_71_0-devel needed by libboost_log-devel-1.71.0.noarch

can't install libboost_math-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_math1_71_0-devel needed by libboost_math-devel-1.71.0.noarch

can't install libboost_mpi-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_mpi1_71_0-devel needed by libboost_mpi-devel-1.71.0.noarch

can't install libboost_mpi_python-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_mpi_python-py2_7-1_71_0-devel needed by libboost_mpi_python-devel-1.71.0.noarch

can't install libboost_mpi_python3-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_mpi_python-py3-1_71_0-devel needed by libboost_mpi_python3-devel-1.71.0.noarch

can't install libboost_numpy-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_numpy-py2_7-1_71_0-devel needed by libboost_numpy-devel-1.71.0.noarch

can't install libboost_numpy3-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_numpy-py3-1_71_0-devel needed by libboost_numpy3-devel-1.71.0.noarch

can't install libboost_program_options-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_program_options1_71_0-devel needed by libboost_program_options-devel-1.71.0.noarch

can't install libboost_python-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_python-py2_7-1_71_0-devel needed by libboost_python-devel-1.71.0.noarch

can't install libboost_python3-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_python-py3-1_71_0-devel needed by libboost_python3-devel-1.71.0.noarch

can't install libboost_random-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_random1_71_0-devel needed by libboost_random-devel-1.71.0.noarch

can't install libboost_regex-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_regex1_71_0-devel needed by libboost_regex-devel-1.71.0.noarch

can't install libboost_serialization-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_serialization1_71_0-devel needed by libboost_serialization-devel-1.71.0.noarch

can't install libboost_stacktrace-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_stacktrace1_71_0-devel needed by libboost_stacktrace-devel-1.71.0.noarch

can't install libboost_system-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_system1_71_0-devel needed by libboost_system-devel-1.71.0.noarch

can't install libboost_test-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_test1_71_0-devel needed by libboost_test-devel-1.71.0.noarch

can't install libboost_thread-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_thread1_71_0-devel needed by libboost_thread-devel-1.71.0.noarch

can't install libboost_timer-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_timer1_71_0-devel needed by libboost_timer-devel-1.71.0.noarch

can't install libboost_type_erasure-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_type_erasure1_71_0-devel needed by libboost_type_erasure-devel-1.71.0.noarch

can't install libboost_wave-devel-1.71.0-lp152.2.1.noarch:
nothing provides libboost_wave1_71_0-devel needed by libboost_wave-devel-1.71.0.noarch

can't install python-boost_parallel_mpi-1.71.0-lp152.2.1.noarch:
nothing provides python2-boost_parallel_mpi1_71_0 needed by python-boost_parallel_mpi-1.71.0.noarch

can't install python3-boost_parallel_mpi-1.71.0-lp152.2.1.noarch:
nothing provides python3-boost_parallel_mpi1_71_0 needed by python3-boost_parallel_mpi-1.71.0.noarch
openSUSE Build Service is sponsored by